Opened 14 years ago

Closed 14 years ago

#233 closed defect (fixed)

pdflib package needed

Reported by: warmerdam Owned by: assefa
Priority: normal Milestone:
Component: OSGeo4W Keywords:
Cc:

Description

Assefa,

I discovered mapserver-5.0.2-2 requires pdflib.dll which was not available. I have packaged the raw dll from buildkit and posted this to get things working. But I'd appreciate your fixing up the setup.hint, repackaging it with include files and stub library and adding it to the OSGeo4W_Packages wiki page.

Change History (1)

comment:1 by assefa, 14 years ago

Resolution: fixed
Status: newclosed

Added lib, headers files in a new pdflib-devel package. Updated the wiki.

Note: See TracTickets for help on using tickets.